# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = bibletime
pkgbase = bibletime
xdata = pkgtype=pkg
pkgver = 3.2.0-3
pkgdesc = Bible study tool
url = https://www.bibletime.info/
builddate = 1784078046
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 13881938
arch = aarch64
license = GPL-2.0-only
depend = sword
depend = clucene
depend = qt6-speech
depend = qt6-svg
makedepend = cmake
makedepend = docbook-xsl
makedepend = expac
makedepend = fop
makedepend = git
makedepend = po4a
makedepend = qt6-tools
